[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#356876: with kdelibs4c2a 4:3.5.1-4 konqueror crashes

Package: kdelibs4c2a
Version: 4:3.5.1-4
Severity: important

Since kdelibs4c2a version 4:3.5.1-4 konqueror crashes sometimes when closing a 
page (either by following a link in the same window, closing a tab, ...).

This site crashes always for me: http://www.linuxtoday.com/

Downgrading to version 4:3.5.1-3 fixes the problem.

konqueror: 3.5.1-1
libkonq4: 3.5.1-1

Wolfgang Walter
Studentenwerk München
Anstalt des öffentlichen Rechts
Leopoldstraße 15
80802 München

Reply to: